## libbiblio-lcc-perl 0.09

=== debian/changelog ===
libbiblio-lcc-perl (0.09-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 20:52:17 +0100

libbiblio-lcc-perl (0.09-1) unstable; urgency=low

  * Initial release (Closes: #1030567).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:12:04 +1300
