=== debian/control ===
Source: libbiblio-lcc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbiblio-lcc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbiblio-lcc-perl.git
Homepage: https://metacpan.org/release/Biblio-LCC
Rules-Requires-Root: no

Package: libbiblio-lcc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl
Description: module to parse and normalize LC-style call numbers
 Biblio::LCC parses Library of Congress classification ranges and call numbers
 and normalizes them into a form suitable for a straight ASCII sort.
