=== debian/watch ===
version=4
https://metacpan.org/release/Biblio-LCC   .*/Biblio-LCC-v?@ANY_VERSION@@ARCHIVE_EXT@$
